p#notice = notice

p
  strong Title:
  = @subcategory.title
p
  strong Category:
  = @subcategory.category.title

=> link_to 'Edit', edit_admin_subcategory_path(@subcategory)
'|
=< link_to 'Back', admin_subcategories_path
